## oolite-data 1.65

=== debian/changelog ===
oolite-data (1.65-3) unstable; urgency=low

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Jon Dowland ]
  * Add Homepage: control field to source stanza

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*

  [ Nicolas Boulenguez ]
  * Switched to source format 3.0 (quilt), debhelper 7.0.50~
    and Standards-Version 3.9.0
  * dirs, linda-override: obsolete and removed
  * lintian-overrides, install: added debhelper auxiliary files
  * rules: much shorter thanks to debhelper overrides
  * control: updated upstream URL, added myself to uploaders
  * copyright: explicited copyright following lintian advices, broken long lines

 -- Nicolas Boulenguez <nicolas.boulenguez@free.fr>  Thu, 08 Jul 2010 16:08:03 +0200

oolite-data (1.65-2) unstable; urgency=low

  * remove debian/svn-deblayout from the source since it holds 0 value for the
    actual source package
  * the game was relicensed by upstream with the dual license model (GNU GPL
    and CC-NC-SA) - this was acknowledged to be done also retroactively for
    the current stable release of the game. Here is a quote from upstream's
    announce on its forum:
    The current official release, 1.65, may be considered to be dual-licensed;
    that is, it may be distributed under its current license (the Creative
    Commons Attribution-NonCommercial-ShareAlike 2.0 license, herafter known
    as CC-by-nc-sa-2) or the GPL.
  * change section from non-free/games to games as a consequence of the former
  * Small changes to the description for the Homepage semi-field
    (now matches the description format in the game package)

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Wed,  7 Mar 2007 00:56:22 +0200

oolite-data (1.65-1) unstable; urgency=low

  * new upstream release
  * fixed yet another time the watch file as upstream changed the file
     naming convention

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Wed, 26 Jul 2006 19:47:41 +0000

oolite-data (1.62-5-2) UNRELEASED; urgency=low

  * bump standards version (nothing to do) - 3.7.2
  * fix watch file

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Sun, 16 Apr 2006 21:10:37 +0300

oolite-data (1.62-5-1) unstable; urgency=low

  * Initial release (ITP not filled)
  * Resources/Info-Oolite.plist is moved out of the way because it belongs to
    the oolite package
  * overrided image-file-in-usr-lib lintian warning as this is normal for
    GNUstep applications and resources
  * overridded image-in-usr-lib and usr-lib-in-arch-all linda warings as this
    is normal for GNUstep applications and resources

 -- Eddy Petrișor <eddy.petrisor@gmail.com>  Sat, 15 Apr 2006 02:16:25 +0300
