=== debian/control ===
Source: oolite-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Eddy Petrișor <eddy.petrisor@gmail.com>, Nicolas Boulenguez <nicolas.boulenguez@free.fr>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/oolite-data/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/oolite-data/?op=log
Homepage: http://www.oolite.org

Package: oolite-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Data files for the space-sim game Oolite
 The purpose of the game is to fly from planet to planet,
 buying and selling goods, shooting pirates or committing acts
 of piracy.
 .
 There's no goal other than perhaps to achieve the rank of ELITE.
 .
 This package contains the data files needed for the Oolite game.
