=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS += -Wall

build clean binary-indep binary-arch binary install:
	dh $@

# Resources/Info-Oolite.plist belongs to the oolite package.
override_dh_install:
	dh_install -X Resources/Info-Oolite.plist
override_dh_auto_build:
	set -e ; \
	if [ -e Resources/Textures/MorayMED_bottom.png ] ; then \
	chmod 0644 Resources/Textures/MorayMED_bottom.png ; \
	fi
	set -e ; \
	if [ -e Resources/Textures/MorayMED_top.png ] ; then \
	chmod 0644 Resources/Textures/MorayMED_top.png ; \
	fi

override_dh_auto_clean:
	set -e ; \
	if [ -e Resources/Textures/MorayMED_bottom.png ] ; then \
	chmod 0755 Resources/Textures/MorayMED_bottom.png ; \
	fi
	set -e ; \
	if [ -e Resources/Textures/MorayMED_top.png ] ; then \
	chmod 0755 Resources/Textures/MorayMED_top.png ; \
	fi
